Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::InvertedLists::ScopedCodes Struct Reference

## Public Member Functions
| ScopedCodes (const InvertedLists *il, size_t list_no)
| ScopedCodes (const InvertedLists *il, size_t list_no, size_t offset)
const uint8_t * | get ()

## Public Attributes
const InvertedLists * | il
const uint8_t * | codes
size_t | list_no

## Detailed Description

Definition at line 156 of file InvertedLists.h.

The documentation for this struct was generated from the following file:

- /data/users/hoss/faiss/InvertedLists.h